Jump to content
ElementaryOS France

stephlegeant

Membres
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About stephlegeant

  • Rank
    Débutant
  1. Bonjour à tous, plusieurs années que je suis sous elementary, et que j'y suis bien ! Mais là, j'arrive au bout. Mes apt-get update ne vont plus au bout (des paquets introuvables), jusque là ça allait, mais un sentiment d'urgence arrive : je ne peux pas lire de vidéos en h265 et je ne peux pas mettre à jour vlc. Stop ! Il est temps de se mettre à jour. Ubuntu, windows ?.... pourquoi changer quand on est heureux ? C'est pourquoi je voudrais me mettre à jour sur la version loki. Existe-t-il une passerelle ? Dois je passer par une clé bootable ? Vais je tout perdre ? Si vous pouvez me donner des conseils, ce serait top.
  2. Hello les amis, je voulais me mettre à Linux, moi qui vient du monde windows et qui en a marre de tester contournements sur contournements pour dev. Franchement, eOS, la classe ! Facile, simple, bien sympa, convivial, bravo ! Bon, par contre il y a des pièges. Mon wifi ne marchait pas, il a fallu exécuter une commande venue d'ailleurs rfskill unblock. Ca avait même péter le wifi sous windows !!! Ensuite après avoir essayer d'installer la carte graphique, eOS ne bootait plus il a fallu en mode root en mode console aller purger du fglrx. J'ai un eOS qui fonctionne, cependant, qu'est-ce qu'il fait chauffer mon vaio... Mon souci est que je n'arrive pas à installer la carte graphique. Dans pilotes supplémentaires, j'ai installé le pilote propriétaire, mais j'ai le message. Ce pilote est activé mais n'est pas utilisé actuellement. Et là je vous avoue que je sèche j'ai tenté au hasard un sudo aticonfig --initial, rien n'y change... Si vous pouvez m'aider à faire marcher cette carte graphique ce serait génial. Je vous remercie.
×
×
  • Create New...